## context-doc-nonfree 2012.06.27

=== debian/changelog ===
context-doc-nonfree (2012.06.27-4) unstable; urgency=medium

  * release to unstable
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Wed, 22 Oct 2014 08:39:13 +0900

context-doc-nonfree (2012.06.27-3) experimental; urgency=low

  * ship documentation back in /usr/share/texmf/doc, build-depend on
    tex-common (>= 4.01)

 -- Norbert Preining <preining@debian.org>  Wed, 19 Dec 2012 13:47:33 +0900

context-doc-nonfree (2012.06.27-2) unstable; urgency=high

  * do not ship documentation in /usr/share/texmf/doc, as this is 
    a symlink (Closes: #695447)

 -- Norbert Preining <preining@debian.org>  Sat, 08 Dec 2012 17:49:16 +0900

context-doc-nonfree (2012.06.27-1) unstable; urgency=low

  * new download from the web pages, more complete, and keep directory
    structure (Closes: #620187, #609507)
  * add a bit to the README how to view the showcase
  * switch to source format 3.0 to get xz compression
  * adjust compatibility and standards level
  * update copyright file

 -- Norbert Preining <preining@debian.org>  Thu, 28 Jun 2012 00:03:29 +0900

context-doc-nonfree (2009.10.27-1) unstable; urgency=low

  * new collection of docs taken from the pragma-ade website
  * do not compress pdf documents

 -- Norbert Preining <preining@debian.org>  Sat, 21 Nov 2009 14:58:42 +0900

context-doc-nonfree (2007.01.02-1) unstable; urgency=low

  * new upstream

 -- Norbert Preining <preining@debian.org>  Wed,  3 Jan 2007 11:28:52 +0100

context-doc-nonfree (2006.12.21-1) unstable; urgency=low

  * first upload
  * include several documentation pdfs from the context web site

 -- Norbert Preining <preining@debian.org>  Fri, 22 Dec 2006 17:55:22 +0100
